/* General */
.case-study .accent {
    color: #e77bff;
    font-weight: 600;
}

.case-study .entry-content p {
    margin-bottom: 16px;
}
@media (min-width: 1240px) {
    .case-study .entry-content p {
        margin-bottom: 24px;
    }
}
.case-study .entry-content p:last-of-type,
.case-study .entry-content p:only-of-type {
    margin-bottom: 0;
}

/* Header */
.case-study .header {
    position: relative;
    padding-top: 155px;
    padding-bottom: 40px;
}
@media (min-width: 1240px) {
    .case-study .header {
        padding-bottom: 144px;
        background-image:
                radial-gradient(
                        637px 644px at 0% 0%,
                        rgba(61, 15, 88, 1) 0%,
                        rgba(61, 15, 88, 0) 100%
                ),
                url("../../img/case-study-weplay/header-bg.png");
        background-repeat: no-repeat, no-repeat;
    }
}

.case-study .header .decoration-mob {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 80px;
    background: linear-gradient(
            180deg,
            rgba(61, 15, 88, 1) 0%,
            rgba(61, 15, 88, 0) 100%
    );
    z-index: 10;
}
@media (min-width: 1240px) {
    .case-study .header .decoration-mob {
        display: none;
    }
}

.case-study .header .decoration-mob-2 {
    position: absolute;
    top: 142px;
    left: 0;
    width: 100%;
    height: 80px;
    background: linear-gradient(
            180deg,
            rgba(61, 15, 88, 0) 0%,
            rgba(61, 15, 88, 1) 100%
    );
    z-index: 10;
}
@media (min-width: 1240px) {
    .case-study .header .decoration-mob-2 {
        display: none;
    }
}

.case-study .header .header-logo-mob {
    position: absolute;
    top: 0;
    left: 0;
}
@media (min-width: 1240px) {
    .case-study .header .header-logo-mob {
        display: none;
    }
}

.case-study .header .header-logo {
    display: none;
}
@media (min-width: 1240px) {
    .case-study .header .header-logo {
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        width: auto;
    }
}

.case-study .header .container {
    position: relative;
    z-index: 20;
}

.case-study .header .content {
    display: flex;
    flex-direction: column;
    row-gap: 20px;
}
@media (min-width: 1024px) {
    .case-study .header .content {
        row-gap: 24px;
        max-width: 656px;
    }
}

.case-study .header h1 {
    font-family: "Roboto Flex", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 120%;
    color: #fff;
}
@media (min-width: 1240px) {
    .case-study .header h1 {
        font-size: 60px;
    }
}

.case-study .header .content .entry-content {
    font-family: "Roboto Flex", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    line-height: 120%;
    color: #fff;
}
@media (min-width: 1240px) {
    .case-study .header .content .entry-content {
        font-size: 28px;
    }
}

/* Content With Media 1 */
.case-study .content-with-media-1 {
    padding-bottom: 48px;
}
@media (min-width: 1240px) {
    .case-study .content-with-media-1 {
        padding-bottom: 120px;
    }
}

.case-study .content-with-media-1 .container {
    display: flex;
    flex-direction: column;
    row-gap: 30px;
    align-items: center;
}
@media (min-width: 1240px) {
    .case-study .content-with-media-1 .container {
        row-gap: 60px;
    }
}

.case-study .content-with-media-1 .wrapper {
    display: flex;
    flex-direction: column;
    row-gap: 30px;
    align-items: center;
}
@media (min-width: 1240px) {
    .case-study .content-with-media-1 .wrapper {
        flex-direction: row;
        justify-content: center;
    }
}

.case-study .content-with-media-1 h2 {
    font-family: "Roboto Flex", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 120%;
    color: #fff;
    text-align: center;
}
@media (min-width: 1240px) {
    .case-study .content-with-media-1 h2 {
        font-size: 60px;
    }
}

.case-study .content-with-media-1 .entry-content {
    font-family: "Roboto Flex", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    color: #fff;
    order: 2;
}
@media (min-width: 1240px) {
    .case-study .content-with-media-1 .entry-content {
        font-size: 22px;
        max-width: 577px;
        flex-shrink: 0;
        order: 1;
    }
}

.case-study .content-with-media-1 .media {
    width: 100%;
    order: 1;
}
@media (min-width: 1240px) {
    .case-study .content-with-media-1 .media {
        width: auto;
        order: 2;
    }
}

.case-study .content-with-media-1 .media img {
    width: 100%;
    object-fit: contain;
}

/* Features 1 */
.case-study .features-1 {
    padding-bottom: 48px;
    position: relative;
}
@media (min-width: 1240px) {
    .case-study .features-1 {
        padding-bottom: 80px;
    }
}

.case-study .features-1 .decoration-1 {
    display: none;
}
@media (min-width: 1240px) {
    .case-study .features-1 .decoration-1 {
        display: block;
        position: absolute;
        top: -92px;
        left: 0;
    }
}

.case-study .features-1 .decoration-2 {
    display: none;
}
@media (min-width: 1240px) {
    .case-study .features-1 .decoration-2 {
        display: block;
        position: absolute;
        bottom: -286px;
        right: 0;
    }
}

.case-study .features-1 .container {
    display: flex;
    flex-direction: column;
    border-radius: 0;
    overflow: hidden;
    background-color: #b337de;
    padding: 32px 16px 48px;
    row-gap: 30px;
    position: relative;
    z-index: 10;
}
@media (min-width: 1240px) {
    .case-study .features-1 .container {
        border-radius: 30px;
        padding: 48px 36px 80px;
        row-gap: 40px;
    }
}

.case-study .features-1 h2 {
    font-family: "Roboto Flex", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 120%;
    color: #fff;
    text-align: center;
}
@media (min-width: 1240px) {
    .case-study .features-1 h2 {
        font-size: 60px;
    }
}

.case-study .features-1 .cards {
    display: grid;
    row-gap: 32px;
}
@media (min-width: 1240px) {
    .case-study .features-1 .cards {
        grid-template-columns: repeat(6, minmax(0, 1fr));
        row-gap: 48px;
        column-gap: 18px;
    }
}

.case-study .features-1 .cards .card {
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 10px;
}
@media (min-width: 1240px) {
    .case-study .features-1 .cards .card {
        row-gap: 24px;
        grid-column: span 2;
    }
}
@media (min-width: 1240px) {
    .case-study .features-1 .cards .card:nth-child(4) {
        grid-column: 2 / span 2;
    }
    .case-study .features-1 .cards .card:nth-child(5) {
        grid-column: 4 / span 2;
    }
}

.case-study .features-1 .cards .card .content {
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 6px;
}
@media (min-width: 1240px) {
    .case-study .features-1 .cards .card .content {
        row-gap: 8px;
    }
}

.case-study .features-1 .cards .card .icon img {
    width: 60px;
    height: 60px;
}
@media (min-width: 1240px) {
    .case-study .features-1 .cards .card .icon img {
        width: 80px;
        height: 80px;
    }
}

.case-study .features-1 .cards .card .title {
    font-family: "Roboto Flex", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 120%;
    color: #fff;
    text-align: center;
}
@media (min-width: 1240px) {
    .case-study .features-1 .cards .card .title {
        font-size: 24px;
    }
}

.case-study .features-1 .cards .card .entry-content {
    font-family: "Roboto Flex", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    color: #fff;
    text-align: center;
}
@media (min-width: 1240px) {
    .case-study .features-1 .cards .card .entry-content {
        font-size: 16px;
    }
}

/* Cards 1 */
.case-study .cards-1 {
    padding-bottom: 48px;
}
@media (min-width: 1240px) {
    .case-study .cards-1 {
        padding-bottom: 80px;
    }
}

.case-study .cards-1 .container {
    display: flex;
    flex-direction: column;
}

@media (min-width: 1240px) {
    .case-study .cards-1 .descr {
        max-width: 980px;
        margin: 0 auto;
    }
}

.case-study .cards-1 h2 {
    font-family: "Roboto Flex", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 120%;
    color: #fff;
    text-align: center;
}
@media (min-width: 1240px) {
    .case-study .cards-1 h2 {
        font-size: 60px;
    }
}

.case-study .cards-1 .entry-content {
    font-family: "Roboto Flex", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 120%;
    color: #fff;
    text-align: center;
    margin-top: 30px;
}
@media (min-width: 1240px) {
    .case-study .cards-1 .entry-content {
        font-size: 28px;
        max-width: 980px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 32px;
    }
}

.case-study .cards-1 .cards {
    display: grid;
    column-gap: 22px;
    row-gap: 20px;
    margin-top: 30px;
}
@media (min-width: 1240px) {
    .case-study .cards-1 .cards {
        grid-template-columns: repeat(6, minmax(0, 1fr));
        margin-top: 40px;
    }
}

.case-study .cards-1 .cards .card {
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 16px;
    overflow: hidden;
    padding: 23px 15px 20px;
    position: relative;
}
@media (min-width: 1240px) {
    .case-study .cards-1 .cards .card {
        padding: 30px 29px 9px;
        grid-column: span 2;
    }
}
@media (min-width: 1240px) {
    .case-study .cards-1 .cards .card:nth-child(4) {
        grid-column: 2 / span 2;
    }
    .case-study .cards-1 .cards .card:nth-child(5) {
        grid-column: 4 / span 2;
    }
}

.case-study .cards-1 .cards .card.card-1 {
    background: radial-gradient(350px 354px at 0% 100%, rgba(235, 0, 255, 0.7) 0%, rgba(235, 0, 255, 0) 100%) no-repeat, #632784;
}

.case-study .cards-1 .cards .card.card-2 {
    background: radial-gradient(350px 354px at 100% 0%, rgba(235, 0, 255, 0.7) 0%, rgba(235, 0, 255, 0) 100%) no-repeat, #632784;
}

.case-study .cards-1 .cards .card.card-3 {
    background: radial-gradient(350px 354px at 100% 100%, rgba(235, 0, 255, 0.7) 0%, rgba(235, 0, 255, 0) 100%) no-repeat, #632784;
}

.case-study .cards-1 .cards .card.card-4 {
    background: radial-gradient(350px 354px at 0% 100%, rgba(235, 0, 255, 0.7) 0%, rgba(235, 0, 255, 0) 100%) no-repeat, #632784;
    padding-bottom: 54px;
}

.case-study .cards-1 .cards .card.card-5 {
    background: radial-gradient(350px 354px at 100% 0%, rgba(235, 0, 255, 0.7) 0%, rgba(235, 0, 255, 0) 100%) no-repeat, #632784;
    padding-bottom: 54px;
}

.case-study .cards-1 .cards .card .number {
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: calc(infinity * 1px);
    overflow: hidden;
    background-color: #b337de;
    font-family: "Roboto Flex", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 26px;
    line-height: 120%;
    color: #fff;
    text-align: center;
}
@media (min-width: 1240px) {
    .case-study .cards-1 .cards .card .number {
        width: 60px;
        height: 60px;
        font-size: 40px;
    }
}

.case-study .cards-1 .cards .card .title {
    font-family: "Roboto Flex", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    line-height: 120%;
    color: #fff;
    text-align: center;
    margin-top: 20px;
}
@media (min-width: 1240px) {
    .case-study .cards-1 .cards .card .title {
        font-size: 24px;
        margin-top: 18px;
    }
}

.case-study .cards-1 .cards .card .content {
    font-family: "Roboto Flex", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    color: #fff;
    margin-top: 20px;
}
@media (min-width: 1240px) {
    .case-study .cards-1 .cards .card .content {
        font-size: 16px;
    }
}

.case-study .cards-1 .cards .card .content p {
    text-align: center;
}

.case-study .cards-1 .cards .card .image {
    position: absolute;
    bottom: -17px;
    left: 0;
    display: flex;
    justify-content: center;
    width: 100%;
    scale: 80%;
}
@media (min-width: 1240px) {
    .case-study .cards-1 .cards .card .image {
        bottom: 0;
        scale: unset;
    }
}

.case-study .cards-1 .cards .card.card-1 img {
    margin-top: 26px;
}

.case-study .cards-1 .cards .card.card-2 img {
    position: relative;
    left: 20px;
}

.case-study .cards-1 .cards .card.card-1 {
    padding-bottom: 141px;
}
@media (min-width: 1240px) {
    .case-study .cards-1 .cards .card.card-1 {
        padding-bottom: 183px;
    }
}

.case-study .cards-1 .cards .card.card-1 .image {
    bottom: -25px;
}
@media (min-width: 1240px) {
    .case-study .cards-1 .cards .card.card-1 .image {
        bottom: 0;
    }
}

.case-study .cards-1 .cards .card.card-2 {
    padding-bottom: 141px;
}
@media (min-width: 1240px) {
    .case-study .cards-1 .cards .card.card-2 {
        padding-bottom: 183px;
    }
}

@media (min-width: 1240px) {
    .case-study .cards-1 .cards .card.card-2 .image {
        bottom: 20px;
    }
}

.case-study .cards-1 .cards .card.card-3 {
    padding-bottom: 142px;
    position: relative;
}
@media (min-width: 1240px) {
    .case-study .cards-1 .cards .card.card-3 {
        padding-bottom: 175px;
    }
}

/* Slider 1 */
.case-study .slider {
    padding-bottom: 91px;
    position: relative;
}
@media (min-width: 1240px) {
    .case-study .slider {
        padding-bottom: 86px;
    }
}

.case-study .slider .container {
    display: flex;
    flex-direction: column;
    row-gap: 40px;
}

@media (min-width: 1240px) {
    .case-study .slider .descr {
        max-width: 980px;
        margin: 0 auto;
    }
}

.case-study .slider h2 {
    font-family: "Roboto Flex", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 120%;
    color: #fff;
    text-align: center;
}
@media (min-width: 1240px) {
    .case-study .slider h2 {
        font-size: 60px;
    }
}

.case-study .slider .entry-content {
    font-family: "Roboto Flex", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 120%;
    color: #fff;
    text-align: center;
    margin-top: 30px;
}
@media (min-width: 1240px) {
    .case-study .slider .entry-content {
        font-size: 28px;
        max-width: 980px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 32px;
    }
}

@media (min-width: 1240px) {
    .case-study .slider .swiper-outer {
        max-width: 980px;
        margin-left: auto;
        margin-right: auto;
    }
}

.case-study .slider .swiper-slide {
    display: flex;
    align-items: center;
    justify-content: center;
}
@media (min-width: 1240px) {
    .case-study .slider .swiper-slide {
        border-radius: 44px;
        overflow: hidden;
    }
}

.case-study .slider .swiper-slide img {
    object-fit: contain;
    width: 100%;
}
@media (min-width: 600px) {
    .case-study .slider .swiper-slide img {
        width: auto;
    }
}

.case-study .slider .swiper-pagination {
    bottom: 40px;
}
@media (min-width: 1240px) {
    .case-study .slider .swiper-pagination {
        bottom: 43px;
    }
}

.case-study .slider .swiper-pagination .swiper-pagination-bullet {
    background: transparent;
    border: 2px solid #b337de;
    opacity: 1;
    width: 12px;
    height: 12px;
    margin: 0 10px;
}

.case-study .slider .swiper-pagination .swiper-pagination-bullet-active {
    background: #b337de;
}

/* Cards 2 */
.case-study .cards-2 {
    padding-bottom: 48px;
}
@media (min-width: 1240px) {
    .case-study .cards-2 {
        padding-bottom: 100px;
    }
}

.case-study .cards-2 .cards {
    display: grid;
    gap: 20px;
}
@media (min-width: 1240px) {
    .case-study .cards-2 .cards {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

.case-study .cards-2 .cards .card {
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 24px;
    background-color: #632784;
    padding: 23px 15px 40px 14px;
}
@media (min-width: 1240px) {
    .case-study .cards-2 .cards .card {
        padding: 30px 40px 48px 40px;
    }
}

.case-study .cards-2 .cards .card .icon img {
    width: 60px;
    height: 60px;
}
@media (min-width: 1240px) {
    .case-study .cards-2 .cards .card .icon img {
        width: 80px;
        height: 80px;
    }
}

.case-study .cards-2 .cards .card .title {
    font-family: "Roboto Flex", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    line-height: 120%;
    color: #fff;
    text-align: center;
    margin-top: 20px;
}
@media (min-width: 1240px) {
    .case-study .cards-2 .cards .card .title {
        font-size: 28px;
        margin-top: 24px;
    }
}

.case-study .cards-2 .cards .card .entry-content {
    font-family: "Roboto Flex", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    color: #fff;
    margin-top: 20px;
}
@media (min-width: 1240px) {
    .case-study .cards-2 .cards .card .entry-content {
        font-size: 16px;
    }
}

/* Content With Media 2 */
.case-study .content-with-media-2 .container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.case-study .content-with-media-2 h2 {
    font-family: "Roboto Flex", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 120%;
    color: #fff;
    text-align: center;
}
@media (min-width: 1240px) {
    .case-study .content-with-media-2 h2 {
        font-size: 60px;
    }
}

.case-study .content-with-media-2 .subtitle {
    font-family: "Roboto Flex", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 26px;
    line-height: 120%;
    color: #fff;
    text-align: center;
    margin-top: 30px;
}
@media (min-width: 1240px) {
    .case-study .content-with-media-2 .subtitle {
        font-size: 40px;
        margin-top: 32px;
    }
}

.case-study .content-with-media-2 .wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 12px;
}
@media (min-width: 1240px) {
    .case-study .content-with-media-2 .wrapper {
        flex-direction: row;
        justify-content: center;
        position: relative;
        top: -40px;
        row-gap: 30px;
    }
}

.case-study .content-with-media-2 .entry-content {
    font-family: "Roboto Flex", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    color: #fff;
    order: 2;
}
@media (min-width: 1240px) {
    .case-study .content-with-media-2 .entry-content {
        font-size: 22px;
        max-width: 577px;
        flex-shrink: 0;
        order: 1;
    }
}

.case-study .content-with-media-2 .media {
    width: 100%;
    order: 1;
}
@media (min-width: 1240px) {
    .case-study .content-with-media-2 .media {
        width: auto;
        order: 2;
    }
}

.case-study .content-with-media-2 .media img {
    width: 100%;
    object-fit: contain;
}

/* Content With Media 3 */
.case-study .content-with-media-3 {
    margin-top: 30px;
    padding-bottom: 48px;
}
@media (min-width: 1240px) {
    .case-study .content-with-media-3 {
        padding-bottom: 54px;
        margin-top: -40px;
    }
}

.case-study .content-with-media-3 .container {
    display: flex;
    flex-direction: column;
    align-items: center;
}
@media (min-width: 1240px) {
    .case-study .content-with-media-3 .container {
        row-gap: 24px;
    }
}

.case-study .content-with-media-3 .subtitle {
    font-family: "Roboto Flex", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 26px;
    line-height: 120%;
    color: #fff;
    text-align: center;
}
@media (min-width: 1240px) {
    .case-study .content-with-media-3 .subtitle {
        font-size: 40px;
    }
}

.case-study .content-with-media-3 .wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
}
@media (min-width: 1240px) {
    .case-study .content-with-media-3 .wrapper {
        flex-direction: row;
        justify-content: center;
        row-gap: 30px;
    }
}

.case-study .content-with-media-3 .entry-content {
    font-family: "Roboto Flex", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    color: #fff;
}
@media (min-width: 1240px) {
    .case-study .content-with-media-3 .entry-content {
        font-size: 22px;
        max-width: 577px;
        flex-shrink: 0;
    }
}

.case-study .content-with-media-3 .media {
    width: 100%;
}
@media (min-width: 1240px) {
    .case-study .content-with-media-3 .media {
        width: auto;
    }
}

.case-study .content-with-media-3 .media img {
    width: 100%;
    object-fit: contain;
}

/* Features 2 */
.case-study .features-2 {
    padding-bottom: 48px;
}
@media (min-width: 1240px) {
    .case-study .features-2 {
        padding-bottom: 64px;
    }
}

.case-study .features-2 .container {
    display: flex;
    flex-direction: column;
    border-radius: 0;
    overflow: hidden;
    padding: 32px 16px 136px 16px;
    background: radial-gradient(600px 604px at 0% 0%, rgba(235, 0, 255, 0.3) 0%, rgba(235, 0, 255, 0) 100%) no-repeat, #7c37a1 url("../../img/case-study-weplay/features-2-bg-mob.webp") no-repeat bottom right;
}
@media (min-width: 1024px) {
    .case-study .features-2 .container {
        border-radius: 30px;
    }
}
@media (min-width: 1240px) {
    .case-study .features-2 .container {
        padding: 53px 36px 64px 36px;
        background: radial-gradient(600px 604px at 0% 0%, rgba(235, 0, 255, 0.5) 0%, rgba(235, 0, 255, 0) 100%) no-repeat, #7c37a1 url("../../img/case-study-weplay/features-2-bg.webp") no-repeat bottom right;
    }
}

.case-study .features-2 h2 {
    font-family: "Roboto Flex", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 120%;
    color: #fff;
    text-align: center;
}
@media (min-width: 1240px) {
    .case-study .features-2 h2 {
        font-size: 60px;
    }
}

.case-study .features-2 .container>.entry-content {
    font-family: "Roboto Flex", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    line-height: 120%;
    color: #fff;
    text-align: center;
    margin-top: 30px;
}
@media (min-width: 1240px) {
    .case-study .features-2 .container>.entry-content {
        font-size: 24px;
        max-width: 980px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 32px;
    }
}

.case-study .features-2 .cards {
    display: grid;
    row-gap: 24px;
    margin-top: 30px;
}
@media (min-width: 1240px) {
    .case-study .features-2 .cards {
        grid-template-columns: repeat(2, minmax(0, 1fr));
        column-gap: 20px;
        row-gap: 48px;
        margin-top: 48px;
    }
}

.case-study .features-2 .cards .card {
    display: flex;
    flex-direction: column;
    row-gap: 10px;
}
@media (min-width: 1240px) {
    .case-study .features-2 .cards .card {
        row-gap: 24px;
    }
}

.case-study .features-2 .cards .card .title {
    font-family: "Roboto Flex", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    color: #e77bff;
}
@media (min-width: 1240px) {
    .case-study .features-2 .cards .card .title {
        font-size: 22px;
    }
}

.case-study .features-2 .cards .card .entry-content {
    font-family: "Roboto Flex", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    color: #fff;
}
@media (min-width: 1240px) {
    .case-study .features-2 .cards .card .entry-content {
        font-size: 16px;
    }
}

.case-study .features-2 ul li::marker {
    color: #e44eff;
}

.case-study .features-2 ul {
    padding-left: 18px;
    margin: 0;
}

.case-study .features-2 ul li {
    margin-bottom: 24px;
}

.case-study .features-2 ul li:last-of-type {
    margin-bottom: 0;
}

/* Blockquote */
.case-study .blockquote {
    padding-bottom: 48px;
}
@media (min-width: 1240px) {
    .case-study .blockquote {
        padding-bottom: 64px;
    }
}

.case-study .blockquote .inner {
    display: flex;
    flex-direction: column;
    border-radius: 30px;
    overflow: hidden;
    background-color: #632784;
    padding: 32px 24px 40px;
}
@media (min-width: 1240px) {
    .case-study .blockquote .inner {
        padding: 48px 100px 56px;
        background-size: auto;
    }
}

.case-study .blockquote .wrapper {
    display: flex;
    flex-direction: column;
    row-gap: 24px;
    margin-top: 30px;
}
@media (min-width: 1240px) {
    .case-study .blockquote .wrapper {
        flex-direction: row;
        align-items: center;
        column-gap: 58px;
        margin-top: 40px;
    }
}

.case-study .blockquote h2 {
    font-family: "Roboto Flex", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 120%;
    color: #fff;
    text-align: center;
}
@media (min-width: 1240px) {
    .case-study .blockquote h2 {
        font-size: 60px;
    }
}

.case-study .blockquote .media {
    order: 2;
    display: flex;
    column-gap: 16px;
    align-items: center;
    flex-shrink: 0;
}
@media (min-width: 1240px) {
    .case-study .blockquote .media {
        order: 1;
    }
}

.case-study .blockquote .content {
    order: 1;
}
@media (min-width: 1240px) {
    .case-study .blockquote .content {
        order: 2;
        display: flex;
        flex-direction: column;
        row-gap: 32px;
    }
}

.case-study .blockquote .media img {
    width: 139px;
    height: 139px;
    flex-shrink: 0;
}
@media (min-width: 1240px) {
    .case-study .blockquote .media img {
        width: 182px;
        height: 182px;
    }
}

.case-study .blockquote .media .author {
    display: block;
    font-family: "Roboto Flex", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 120%;
    color: #fff;
}
@media (min-width: 1240px) {
    .case-study .blockquote .media .author {
        display: none;
    }
}

.case-study .blockquote .content .entry-content {
    font-family: "Roboto Flex", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    color: #fff;
}
@media (min-width: 1240px) {
    .case-study .blockquote .content .entry-content {
        font-size: 22px;
    }
}

.case-study .blockquote .content .author {
    display: none;
}
@media (min-width: 1240px) {
    .case-study .blockquote .content .author {
        display: block;
        font-family: "Roboto Flex", sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 24px;
        line-height: 120%;
        color: #fff;
    }
}

/* Divider */
.case-study .divider {
    padding-bottom: 40px;
}
@media (min-width: 1240px) {
    .case-study .divider {
        padding-bottom: 100px;
    }
}

.case-study .divider .container .inner {
    border-radius: 30px;
    overflow: hidden;
    padding: 36px 24px 268px 24px;
    background: url("../../img/case-study-weplay/divider-right.webp") bottom 40px right no-repeat, url("../../img/case-study-weplay/divider-left.webp") bottom left no-repeat, radial-gradient(350px 354px at 100% 100%, rgba(235, 0, 255, 0.7) 0%, rgba(235, 0, 255, 0) 100%) no-repeat;
    background-color: #27003a;
}
@media (min-width: 1024px) {
    .case-study .divider .container .inner {
        padding: 95px 200px;
        background: url("../../img/case-study-weplay/divider-right.webp") top -90px right no-repeat, url("../../img/case-study-weplay/divider-left.webp") bottom -20px left no-repeat, radial-gradient(480px 354px at 100% 0%, rgba(235, 0, 255, 0.5) 0%, rgba(235, 0, 255, 0) 100%) no-repeat no-repeat;
        background-color: #27003a;
    }
}

.case-study .divider h2 {
    font-family: "Roboto Flex", sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 120%;
    color: #fff;
    text-align: center;
}
@media (min-width: 1240px) {
    .case-study .divider h2 {
        font-size: 28px;
    }
}

/* Form Footer */
.contuctus-footer {
    background: #b337de;
    padding: 80px 100px 0;
    position: relative;
    overflow: hidden;
    min-height: 665px;
}
@media (max-width: 991px) {
    .contuctus-footer {
        padding: 80px 0 350px;
    }
}
@media (max-width: 480px) {
    .contuctus-footer {
        padding: 32px 0 304px;
    }
}

.contuctus-footer .container {
    max-width: 980px;
}

.floatToRight {
    transform: translateX(0);
    opacity: 1;
    transition: all .5s ease-in-out;
    z-index: 2;
    position: relative;
}

.contuctus-footer .container .formpart {
    width: 480px;
    max-width: 480px;
    --form-gap: 19px;
}
@media (max-width: 991px) {
    .contuctus-footer .container .formpart {
        margin: 0 auto;
    }
}
@media (max-width: 600px) {
    .contuctus-footer .container .formpart {
        width: 100%;
    }
}

.contuctus-footer .container .formpart .title {
    font-family: "Roboto Flex", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: calc((100vw - 375px) / 1545 * 28 + 32px);
    line-height: 120%;
    color: #fff;
    text-align: center;
    margin-bottom: 16px;
}
@media (min-width: 1240px) {
    .contuctus-footer .container .formpart .title {
        font-size: 60px;
    }
}
@media (max-width: 480px) {
    .contuctus-footer .container .formpart .title {
        margin-bottom: 8px;
    }
}

.contuctus-footer .container .formpart .subtitle {
    font-family: "Roboto Flex", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: calc((100vw - 375px) / 1545 * 4 + 20px);
    line-height: 120%;
    color: #fff;
    text-align: center;
    margin-bottom: 48px;
}
@media (min-width: 1240px) {
    .contuctus-footer .container .formpart .subtitle {
        font-size: 24px;
    }
}
@media (max-width: 480px) {
    .contuctus-footer .container .formpart .subtitle {
        margin-bottom: 30px;
    }
}

.contuctus-footer .container .formpart .wpcf7 .wpcf7-form {
    flex-direction: row;
    flex-wrap: wrap;
    gap: var(--form-gap);
}

.contuctus-footer .container .formpart .wpcf7 .wpcf7-form span {
    width: 100%;
}

.contuctus-footer .container .formpart .wpcf7 .wpcf7-form span:has(.phone,.wpcf7-select,.tg-id,.wa-id,.messenger-swap) {
    width: calc(50% - var(--form-gap) / 2);
}
@media (max-width: 480px) {
    .contuctus-footer .container .formpart .wpcf7 .wpcf7-form span:has(.phone,.wpcf7-select,.tg-id,.wa-id,.messenger-swap) {
        width: 100%;
    }
}

.contuctus-footer .container .formpart .wpcf7 .wpcf7-form .submit-wrap {
    width: 100%;
}
@media (max-width: 480px) {
    .contuctus-footer .container .formpart .wpcf7 .wpcf7-form .submit-wrap {
        width: 100%;
    }
}

.contuctus-footer .note {
    font-family: "Roboto Flex", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: calc((100vw - 375px) / 1545 * 2 + 14px);
    line-height: 130%;
    color: #fff;
    text-align: center;
    max-width: 178px;
    position: absolute;
    bottom: 453px;
    left: calc(50% + 61px);
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media (min-width: 1240px) {
    .contuctus-footer .note {
        font-size: 16px;
    }
}
@media (max-width: 1024px) {
    .contuctus-footer .note {
        left: calc(50% + 68px);
    }
}
@media (max-width: 991px) {
    .contuctus-footer .note {
        left: calc(50% - 228px);
        top: unset;
        bottom: 200px;
    }
}
@media (max-width: 480px) {
    .contuctus-footer .note {
        left: 45px;
        max-width: 173px;
        bottom: 155px;
    }
}
.contuctus-footer .note::before {
    content: "";
    display: block;
    width: 269px;
    height: 190px;
    border-radius: 50%;
    background: #3d0f58;
    transform: rotate(-20deg);
    position: absolute;
    z-index: -1;
}
@media (max-width: 1300px) {
    .contuctus-footer .note::before {
        top: calc(50% - 105px);
    }
}
@media (max-width: 480px) {
    .contuctus-footer .note::before {
        width: 252px;
        height: 178px;
        top: calc(50% - 89px);
        left: calc(50% - 126px);
    }
}

.contuctus-footer .leopard-that {
    width: 454px;
    height: 609px;
    position: absolute;
    bottom: -4px;
    left: calc(50% + 117px);
    z-index: 2;
}
@media (max-width: 1300px) {
    .contuctus-footer .leopard-that {
        left: unset;
        right: 0;
    }
}
@media (max-width: 1024px) {
    .contuctus-footer .leopard-that {
        right: -136px;
    }
}
@media (max-width: 991px) {
    .contuctus-footer .leopard-that {
        right: -76px;
        bottom: -252px;
    }
}
@media (max-width: 480px) {
    .contuctus-footer .leopard-that {
        right: 0;
        bottom: -4px;
        width: auto;
        height: auto;
    }
}

@media (max-width: 812px) {
    .wpcf7 .wpcf7-form .submit-wrap .wpcf7-submit {
        line-height: 150%;
    }
}
@media (max-width: 480px) {
    .contuctus-footer .container .formpart .wpcf7 .wpcf7-form .submit-wrap .wpcf7-submit {
        width: 100%;
        max-width: 480px;
    }
}